BODY 
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 40px;
	color: #134519;
	background-color: #134519;
	background-image: url("../images/green_darktolight.png");
	font-size: 13px;
}

td.header {
	background-color: #134519;
	color: #d6f4da
}

td {
	font-size: smaller;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

A {
	color: #3C7242;
	text-decoration: none;
}

A:HOVER {
	color: #3C7242;
	text-decoration: underline;
}

A.footer {
	color: #4a9652;
	text-decoration: none;
}

A.footer:HOVER {
	color: #d6f4da;
	text-decoration: underline;
}

